
<HTML>
<HEAD>
<TITLE>automati</TITLE>
<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=ISO-8859-1">
<META NAME="Generator" CONTENT="WebFacil PRO">
<META NAME="authoring_tool" CONTENT="WebFacil PRO">
<META NAME="keywords" CONTENT="personal, página, homepage,">
<META NAME="distribution" CONTENT="global">
<META NAME="resource-type" CONTENT="document">
</HEAD>
<BODY BGCOLOR=#FFFFFF TEXT=#000000 LINK=#0000FF VLINK=#800080 ALINK=#FF0000>
 

<!-- Título -->

<CENTER>
<FONT SIZE=+4 COLOR=#000000>Automatización del proyecto por medio de Fisher Techniks y Microbit</FONT>
</CENTER>
<P>


<!-- Imagen/Foto/Logotipo... -->

<CENTER>
<IMG SRC="Micoyfisher.jpg" HSPACE=4 BORDER=0>
</CENTER>

</BODY>
</HTML>
